<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="87085" dateMiseAJour="2025-01-28" id="tae-87085-01" idPresta="6798c16913024b6af0d5c6c5" pivotLocal="tae">
    <Nom>Tribunal des activités économiques de Limoges</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>23 PLACE WINSTON CHURCHILL</Ligne>
        <CodePostal>87000</CodePostal>
        <NomCommune>LIMOGES</NomCommune>
        <Localisation>
            <Latitude>45.831414</Latitude>
            <Longitude>1.252754</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 55 34 60 75</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>19001</commune>
        <commune>19002</commune>
        <commune>19003</commune>
        <commune>19004</commune>
        <commune>19005</commune>
        <commune>19006</commune>
        <commune>19007</commune>
        <commune>19008</commune>
        <commune>19009</commune>
        <commune>19010</commune>
        <commune>19011</commune>
        <commune>19012</commune>
        <commune>19013</commune>
        <commune>19014</commune>
        <commune>19015</commune>
        <commune>19016</commune>
        <commune>19017</commune>
        <commune>19018</commune>
        <commune>19019</commune>
        <commune>19020</commune>
        <commune>19021</commune>
        <commune>19022</commune>
        <commune>19023</commune>
        <commune>19024</commune>
        <commune>19025</commune>
        <commune>19026</commune>
        <commune>19027</commune>
        <commune>19028</commune>
        <commune>19029</commune>
        <commune>19030</commune>
        <commune>19031</commune>
        <commune>19033</commune>
        <commune>19034</commune>
        <commune>19035</commune>
        <commune>19036</commune>
        <commune>19037</commune>
        <commune>19038</commune>
        <commune>19039</commune>
        <commune>19040</commune>
        <commune>19041</commune>
        <commune>19042</commune>
        <commune>19043</commune>
        <commune>19044</commune>
        <commune>19045</commune>
        <commune>19046</commune>
        <commune>19047</commune>
        <commune>19048</commune>
        <commune>19049</commune>
        <commune>19050</commune>
        <commune>19051</commune>
        <commune>19052</commune>
        <commune>19053</commune>
        <commune>19054</commune>
        <commune>19055</commune>
        <commune>19056</commune>
        <commune>19057</commune>
        <commune>19058</commune>
        <commune>19059</commune>
        <commune>19060</commune>
        <commune>19061</commune>
        <commune>19062</commune>
        <commune>19063</commune>
        <commune>19064</commune>
        <commune>19065</commune>
        <commune>19066</commune>
        <commune>19067</commune>
        <commune>19068</commune>
        <commune>19069</commune>
        <commune>19070</commune>
        <commune>19071</commune>
        <commune>19072</commune>
        <commune>19073</commune>
        <commune>19074</commune>
        <commune>19075</commune>
        <commune>19076</commune>
        <commune>19077</commune>
        <commune>19078</commune>
        <commune>19079</commune>
        <commune>19080</commune>
        <commune>19081</commune>
        <commune>19082</commune>
        <commune>19083</commune>
        <commune>19084</commune>
        <commune>19085</commune>
        <commune>19086</commune>
        <commune>19087</commune>
        <commune>19088</commune>
        <commune>19089</commune>
        <commune>19090</commune>
        <commune>19091</commune>
        <commune>19093</commune>
        <commune>19094</commune>
        <commune>19095</commune>
        <commune>19096</commune>
        <commune>19097</commune>
        <commune>19098</commune>
        <commune>19099</commune>
        <commune>19100</commune>
        <commune>19101</commune>
        <commune>19102</commune>
        <commune>19103</commune>
        <commune>19104</commune>
        <commune>19105</commune>
        <commune>19106</commune>
        <commune>19107</commune>
        <commune>19108</commune>
        <commune>19109</commune>
        <commune>19110</commune>
        <commune>19111</commune>
        <commune>19112</commune>
        <commune>19113</commune>
        <commune>19114</commune>
        <commune>19115</commune>
        <commune>19116</commune>
        <commune>19117</commune>
        <commune>19118</commune>
        <commune>19119</commune>
        <commune>19120</commune>
        <commune>19121</commune>
        <commune>19122</commune>
        <commune>19123</commune>
        <commune>19124</commune>
        <commune>19125</commune>
        <commune>19126</commune>
        <commune>19128</commune>
        <commune>19129</commune>
        <commune>19130</commune>
        <commune>19131</commune>
        <commune>19132</commune>
        <commune>19133</commune>
        <commune>19134</commune>
        <commune>19135</commune>
        <commune>19136</commune>
        <commune>19137</commune>
        <commune>19138</commune>
        <commune>19139</commune>
        <commune>19140</commune>
        <commune>19141</commune>
        <commune>19142</commune>
        <commune>19143</commune>
        <commune>19144</commune>
        <commune>19145</commune>
        <commune>19146</commune>
        <commune>19147</commune>
        <commune>19148</commune>
        <commune>19149</commune>
        <commune>19150</commune>
        <commune>19151</commune>
        <commune>19152</commune>
        <commune>19153</commune>
        <commune>19154</commune>
        <commune>19155</commune>
        <commune>19156</commune>
        <commune>19157</commune>
        <commune>19158</commune>
        <commune>19159</commune>
        <commune>19160</commune>
        <commune>19161</commune>
        <commune>19162</commune>
        <commune>19163</commune>
        <commune>19164</commune>
        <commune>19165</commune>
        <commune>19166</commune>
        <commune>19167</commune>
        <commune>19168</commune>
        <commune>19169</commune>
        <commune>19170</commune>
        <commune>19171</commune>
        <commune>19172</commune>
        <commune>19173</commune>
        <commune>19174</commune>
        <commune>19175</commune>
        <commune>19176</commune>
        <commune>19177</commune>
        <commune>19178</commune>
        <commune>19179</commune>
        <commune>19180</commune>
        <commune>19181</commune>
        <commune>19182</commune>
        <commune>19184</commune>
        <commune>19186</commune>
        <commune>19187</commune>
        <commune>19188</commune>
        <commune>19189</commune>
        <commune>19190</commune>
        <commune>19191</commune>
        <commune>19192</commune>
        <commune>19193</commune>
        <commune>19194</commune>
        <commune>19195</commune>
        <commune>19196</commune>
        <commune>19198</commune>
        <commune>19199</commune>
        <commune>19200</commune>
        <commune>19201</commune>
        <commune>19202</commune>
        <commune>19203</commune>
        <commune>19204</commune>
        <commune>19205</commune>
        <commune>19206</commune>
        <commune>19207</commune>
        <commune>19208</commune>
        <commune>19209</commune>
        <commune>19210</commune>
        <commune>19211</commune>
        <commune>19212</commune>
        <commune>19213</commune>
        <commune>19214</commune>
        <commune>19215</commune>
        <commune>19216</commune>
        <commune>19217</commune>
        <commune>19219</commune>
        <commune>19220</commune>
        <commune>19221</commune>
        <commune>19222</commune>
        <commune>19223</commune>
        <commune>19225</commune>
        <commune>19226</commune>
        <commune>19227</commune>
        <commune>19228</commune>
        <commune>19229</commune>
        <commune>19230</commune>
        <commune>19231</commune>
        <commune>19232</commune>
        <commune>19233</commune>
        <commune>19234</commune>
        <commune>19235</commune>
        <commune>19236</commune>
        <commune>19237</commune>
        <commune>19238</commune>
        <commune>19239</commune>
        <commune>19240</commune>
        <commune>19241</commune>
        <commune>19242</commune>
        <commune>19243</commune>
        <commune>19244</commune>
        <commune>19245</commune>
        <commune>19246</commune>
        <commune>19247</commune>
        <commune>19248</commune>
        <commune>19249</commune>
        <commune>19250</commune>
        <commune>19251</commune>
        <commune>19252</commune>
        <commune>19253</commune>
        <commune>19254</commune>
        <commune>19255</commune>
        <commune>19256</commune>
        <commune>19257</commune>
        <commune>19258</commune>
        <commune>19259</commune>
        <commune>19260</commune>
        <commune>19261</commune>
        <commune>19262</commune>
        <commune>19263</commune>
        <commune>19264</commune>
        <commune>19265</commune>
        <commune>19266</commune>
        <commune>19268</commune>
        <commune>19269</commune>
        <commune>19270</commune>
        <commune>19271</commune>
        <commune>19272</commune>
        <commune>19273</commune>
        <commune>19274</commune>
        <commune>19275</commune>
        <commune>19276</commune>
        <commune>19277</commune>
        <commune>19278</commune>
        <commune>19279</commune>
        <commune>19280</commune>
        <commune>19281</commune>
        <commune>19283</commune>
        <commune>19284</commune>
        <commune>19285</commune>
        <commune>19286</commune>
        <commune>19287</commune>
        <commune>19288</commune>
        <commune>19289</commune>
        <commune>23001</commune>
        <commune>23002</commune>
        <commune>23003</commune>
        <commune>23004</commune>
        <commune>23005</commune>
        <commune>23006</commune>
        <commune>23007</commune>
        <commune>23008</commune>
        <commune>23009</commune>
        <commune>23010</commune>
        <commune>23011</commune>
        <commune>23012</commune>
        <commune>23013</commune>
        <commune>23014</commune>
        <commune>23015</commune>
        <commune>23016</commune>
        <commune>23017</commune>
        <commune>23018</commune>
        <commune>23019</commune>
        <commune>23020</commune>
        <commune>23021</commune>
        <commune>23022</commune>
        <commune>23023</commune>
        <commune>23024</commune>
        <commune>23025</commune>
        <commune>23026</commune>
        <commune>23027</commune>
        <commune>23028</commune>
        <commune>23029</commune>
        <commune>23030</commune>
        <commune>23031</commune>
        <commune>23032</commune>
        <commune>23033</commune>
        <commune>23034</commune>
        <commune>23035</commune>
        <commune>23036</commune>
        <commune>23037</commune>
        <commune>23038</commune>
        <commune>23039</commune>
        <commune>23040</commune>
        <commune>23041</commune>
        <commune>23042</commune>
        <commune>23043</commune>
        <commune>23044</commune>
        <commune>23045</commune>
        <commune>23046</commune>
        <commune>23047</commune>
        <commune>23048</commune>
        <commune>23049</commune>
        <commune>23050</commune>
        <commune>23051</commune>
        <commune>23052</commune>
        <commune>23053</commune>
        <commune>23054</commune>
        <commune>23055</commune>
        <commune>23056</commune>
        <commune>23057</commune>
        <commune>23058</commune>
        <commune>23059</commune>
        <commune>23060</commune>
        <commune>23061</commune>
        <commune>23062</commune>
        <commune>23063</commune>
        <commune>23064</commune>
        <commune>23065</commune>
        <commune>23066</commune>
        <commune>23067</commune>
        <commune>23068</commune>
        <commune>23069</commune>
        <commune>23070</commune>
        <commune>23071</commune>
        <commune>23072</commune>
        <commune>23073</commune>
        <commune>23074</commune>
        <commune>23075</commune>
        <commune>23076</commune>
        <commune>23077</commune>
        <commune>23078</commune>
        <commune>23079</commune>
        <commune>23080</commune>
        <commune>23081</commune>
        <commune>23082</commune>
        <commune>23083</commune>
        <commune>23084</commune>
        <commune>23086</commune>
        <commune>23087</commune>
        <commune>23088</commune>
        <commune>23089</commune>
        <commune>23090</commune>
        <commune>23091</commune>
        <commune>23092</commune>
        <commune>23093</commune>
        <commune>23095</commune>
        <commune>23096</commune>
        <commune>23097</commune>
        <commune>23098</commune>
        <commune>23099</commune>
        <commune>23100</commune>
        <commune>23101</commune>
        <commune>23102</commune>
        <commune>23103</commune>
        <commune>23104</commune>
        <commune>23105</commune>
        <commune>23106</commune>
        <commune>23107</commune>
        <commune>23108</commune>
        <commune>23109</commune>
        <commune>23110</commune>
        <commune>23111</commune>
        <commune>23112</commune>
        <commune>23113</commune>
        <commune>23114</commune>
        <commune>23115</commune>
        <commune>23116</commune>
        <commune>23117</commune>
        <commune>23118</commune>
        <commune>23119</commune>
        <commune>23120</commune>
        <commune>23122</commune>
        <commune>23123</commune>
        <commune>23124</commune>
        <commune>23125</commune>
        <commune>23127</commune>
        <commune>23128</commune>
        <commune>23129</commune>
        <commune>23130</commune>
        <commune>23131</commune>
        <commune>23132</commune>
        <commune>23133</commune>
        <commune>23134</commune>
        <commune>23136</commune>
        <commune>23137</commune>
        <commune>23138</commune>
        <commune>23139</commune>
        <commune>23140</commune>
        <commune>23141</commune>
        <commune>23142</commune>
        <commune>23143</commune>
        <commune>23144</commune>
        <commune>23145</commune>
        <commune>23146</commune>
        <commune>23147</commune>
        <commune>23148</commune>
        <commune>23149</commune>
        <commune>23150</commune>
        <commune>23151</commune>
        <commune>23152</commune>
        <commune>23154</commune>
        <commune>23155</commune>
        <commune>23156</commune>
        <commune>23157</commune>
        <commune>23158</commune>
        <commune>23159</commune>
        <commune>23160</commune>
        <commune>23162</commune>
        <commune>23164</commune>
        <commune>23165</commune>
        <commune>23166</commune>
        <commune>23167</commune>
        <commune>23168</commune>
        <commune>23169</commune>
        <commune>23170</commune>
        <commune>23171</commune>
        <commune>23172</commune>
        <commune>23173</commune>
        <commune>23174</commune>
        <commune>23175</commune>
        <commune>23176</commune>
        <commune>23177</commune>
        <commune>23178</commune>
        <commune>23179</commune>
        <commune>23180</commune>
        <commune>23181</commune>
        <commune>23182</commune>
        <commune>23183</commune>
        <commune>23184</commune>
        <commune>23185</commune>
        <commune>23186</commune>
        <commune>23187</commune>
        <commune>23188</commune>
        <commune>23189</commune>
        <commune>23190</commune>
        <commune>23191</commune>
        <commune>23192</commune>
        <commune>23193</commune>
        <commune>23194</commune>
        <commune>23195</commune>
        <commune>23196</commune>
        <commune>23197</commune>
        <commune>23198</commune>
        <commune>23199</commune>
        <commune>23200</commune>
        <commune>23201</commune>
        <commune>23202</commune>
        <commune>23203</commune>
        <commune>23204</commune>
        <commune>23205</commune>
        <commune>23206</commune>
        <commune>23207</commune>
        <commune>23208</commune>
        <commune>23209</commune>
        <commune>23210</commune>
        <commune>23211</commune>
        <commune>23212</commune>
        <commune>23213</commune>
        <commune>23214</commune>
        <commune>23215</commune>
        <commune>23216</commune>
        <commune>23217</commune>
        <commune>23218</commune>
        <commune>23219</commune>
        <commune>23220</commune>
        <commune>23221</commune>
        <commune>23222</commune>
        <commune>23223</commune>
        <commune>23224</commune>
        <commune>23225</commune>
        <commune>23226</commune>
        <commune>23227</commune>
        <commune>23228</commune>
        <commune>23229</commune>
        <commune>23230</commune>
        <commune>23232</commune>
        <commune>23233</commune>
        <commune>23234</commune>
        <commune>23235</commune>
        <commune>23236</commune>
        <commune>23237</commune>
        <commune>23238</commune>
        <commune>23239</commune>
        <commune>23240</commune>
        <commune>23241</commune>
        <commune>23242</commune>
        <commune>23243</commune>
        <commune>23244</commune>
        <commune>23245</commune>
        <commune>23246</commune>
        <commune>23247</commune>
        <commune>23248</commune>
        <commune>23249</commune>
        <commune>23250</commune>
        <commune>23251</commune>
        <commune>23252</commune>
        <commune>23253</commune>
        <commune>23254</commune>
        <commune>23255</commune>
        <commune>23257</commune>
        <commune>23258</commune>
        <commune>23259</commune>
        <commune>23260</commune>
        <commune>23261</commune>
        <commune>23262</commune>
        <commune>23263</commune>
        <commune>23264</commune>
        <commune>23265</commune>
        <commune>23266</commune>
        <commune>87001</commune>
        <commune>87002</commune>
        <commune>87003</commune>
        <commune>87004</commune>
        <commune>87005</commune>
        <commune>87006</commune>
        <commune>87007</commune>
        <commune>87008</commune>
        <commune>87009</commune>
        <commune>87011</commune>
        <commune>87012</commune>
        <commune>87013</commune>
        <commune>87014</commune>
        <commune>87015</commune>
        <commune>87016</commune>
        <commune>87017</commune>
        <commune>87018</commune>
        <commune>87019</commune>
        <commune>87020</commune>
        <commune>87021</commune>
        <commune>87022</commune>
        <commune>87023</commune>
        <commune>87024</commune>
        <commune>87025</commune>
        <commune>87027</commune>
        <commune>87028</commune>
        <commune>87029</commune>
        <commune>87030</commune>
        <commune>87031</commune>
        <commune>87032</commune>
        <commune>87033</commune>
        <commune>87034</commune>
        <commune>87035</commune>
        <commune>87036</commune>
        <commune>87037</commune>
        <commune>87038</commune>
        <commune>87039</commune>
        <commune>87040</commune>
        <commune>87041</commune>
        <commune>87042</commune>
        <commune>87043</commune>
        <commune>87044</commune>
        <commune>87045</commune>
        <commune>87046</commune>
        <commune>87047</commune>
        <commune>87048</commune>
        <commune>87049</commune>
        <commune>87050</commune>
        <commune>87051</commune>
        <commune>87052</commune>
        <commune>87053</commune>
        <commune>87054</commune>
        <commune>87056</commune>
        <commune>87057</commune>
        <commune>87058</commune>
        <commune>87059</commune>
        <commune>87060</commune>
        <commune>87061</commune>
        <commune>87062</commune>
        <commune>87063</commune>
        <commune>87064</commune>
        <commune>87065</commune>
        <commune>87066</commune>
        <commune>87067</commune>
        <commune>87068</commune>
        <commune>87069</commune>
        <commune>87070</commune>
        <commune>87071</commune>
        <commune>87072</commune>
        <commune>87073</commune>
        <commune>87074</commune>
        <commune>87075</commune>
        <commune>87076</commune>
        <commune>87077</commune>
        <commune>87078</commune>
        <commune>87079</commune>
        <commune>87080</commune>
        <commune>87081</commune>
        <commune>87082</commune>
        <commune>87083</commune>
        <commune>87084</commune>
        <commune>87085</commune>
        <commune>87086</commune>
        <commune>87087</commune>
        <commune>87088</commune>
        <commune>87089</commune>
        <commune>87090</commune>
        <commune>87091</commune>
        <commune>87092</commune>
        <commune>87093</commune>
        <commune>87094</commune>
        <commune>87095</commune>
        <commune>87096</commune>
        <commune>87097</commune>
        <commune>87099</commune>
        <commune>87100</commune>
        <commune>87101</commune>
        <commune>87103</commune>
        <commune>87104</commune>
        <commune>87105</commune>
        <commune>87106</commune>
        <commune>87107</commune>
        <commune>87108</commune>
        <commune>87109</commune>
        <commune>87110</commune>
        <commune>87111</commune>
        <commune>87112</commune>
        <commune>87113</commune>
        <commune>87114</commune>
        <commune>87115</commune>
        <commune>87116</commune>
        <commune>87117</commune>
        <commune>87118</commune>
        <commune>87119</commune>
        <commune>87120</commune>
        <commune>87121</commune>
        <commune>87122</commune>
        <commune>87123</commune>
        <commune>87124</commune>
        <commune>87125</commune>
        <commune>87126</commune>
        <commune>87127</commune>
        <commune>87128</commune>
        <commune>87129</commune>
        <commune>87130</commune>
        <commune>87131</commune>
        <commune>87132</commune>
        <commune>87133</commune>
        <commune>87134</commune>
        <commune>87135</commune>
        <commune>87137</commune>
        <commune>87138</commune>
        <commune>87139</commune>
        <commune>87140</commune>
        <commune>87141</commune>
        <commune>87142</commune>
        <commune>87143</commune>
        <commune>87144</commune>
        <commune>87145</commune>
        <commune>87146</commune>
        <commune>87147</commune>
        <commune>87148</commune>
        <commune>87149</commune>
        <commune>87150</commune>
        <commune>87151</commune>
        <commune>87152</commune>
        <commune>87153</commune>
        <commune>87154</commune>
        <commune>87155</commune>
        <commune>87156</commune>
        <commune>87157</commune>
        <commune>87158</commune>
        <commune>87159</commune>
        <commune>87160</commune>
        <commune>87161</commune>
        <commune>87162</commune>
        <commune>87163</commune>
        <commune>87164</commune>
        <commune>87165</commune>
        <commune>87166</commune>
        <commune>87167</commune>
        <commune>87168</commune>
        <commune>87169</commune>
        <commune>87170</commune>
        <commune>87172</commune>
        <commune>87174</commune>
        <commune>87176</commune>
        <commune>87177</commune>
        <commune>87178</commune>
        <commune>87179</commune>
        <commune>87180</commune>
        <commune>87181</commune>
        <commune>87182</commune>
        <commune>87183</commune>
        <commune>87185</commune>
        <commune>87186</commune>
        <commune>87187</commune>
        <commune>87188</commune>
        <commune>87189</commune>
        <commune>87190</commune>
        <commune>87191</commune>
        <commune>87192</commune>
        <commune>87193</commune>
        <commune>87194</commune>
        <commune>87195</commune>
        <commune>87197</commune>
        <commune>87198</commune>
        <commune>87199</commune>
        <commune>87200</commune>
        <commune>87201</commune>
        <commune>87202</commune>
        <commune>87203</commune>
        <commune>87204</commune>
        <commune>87205</commune>
        <commune>87206</commune>
    </CompetenceCommunale>
</Organisme>